@import url("https://fonts.googleapis.com/css2?family=Comfortaa&display=swap");
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: "Comfortaa", sans-serif;
  scroll-behavior: smooth;
  -ms-scroll-snap-type: y proximity;
      scroll-snap-type: y proximity;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

:root {
  --brownl: #3c1f19;
  --brownd: #3a1a14;
  --yellow: #b29a00;
  --orange: #b07700;
  --red: #aa2800;
  --type1: rgb(95, 17, 17);
  --type1text: rgb(218, 11, 11);
  --type1glass: rgba(95, 17, 17, 0.75);
  --type2: rgb(37, 17, 118);
  --type2text: rgb(176, 164, 226);
  --type2glass: rgba(37, 17, 118, 0.75);
  --type3: rgb(94, 101, 16);
  --type3text: rgb(232, 250, 34);
  --type3glass: rgba(94, 101, 16, 0.75);
  --splashscreenbackground: #141E30;
  --animationtime: 1.5s;
  --font: #00ffea;
  --background1: linear-gradient(#141E30, #1c0522);
  --background2: #0e1721;
  --background2block: rgba(14, 28, 33, 0.85);
  --background3: linear-gradient(#0e1721, #000000);
  --backgroundspecial: linear-gradient(#1c0522, #0e1721);
  --glass: rgba(0, 0, 0, 0.5);
  --GlowUp: 0 0 20px #ffffff,
      0 0 20px #ffffff00;
  --justoppositeoftheme: #ffffff;
  --justtheme: #000000;
}

@media (prefers-color-scheme: light) {
  :root {
    --brownl: #ff806b;
    --brownd: #ad5242;
    --yellow: #fffd00;
    --orange: #ffcf01;
    --red: #ffb387;
    --type1: rgb(255, 130, 130);
    --type1text: rgb(255, 231, 231);
    --type1glass: rgba(255, 130, 130, 0.75);
    --type2: rgb(155, 130, 255);
    --type2text: rgb(193, 177, 255);
    --type2glass: rgba(155, 130, 255, 0.75);
    --type3: rgb(188, 205, 0);
    --type3text: rgb(249, 255, 182);
    --type3glass: rgba(188, 205, 0, 0.75);
    --splashscreenbackground: #e5feff;
    --font: #0a001f;
    --background1: linear-gradient(#e5feff, #1c0522);
    --background2: #c8d9ed;
    --background2block: rgba(124, 135, 147, 0.75);
    --background3: linear-gradient(#c8d9ed, #ffffff);
    --backgroundspecial: linear-gradient(#1c0522, #c8d9ed);
    --glass: rgba(255, 255, 255, 0.5);
    --GlowUp: 0 0 20px #000000,
        0 0 20px #00000000;
    --justoppositeoftheme: #000000;
    --justtheme: #ffffff;
  }
}
*::-webkit-scrollbar {
  display: none;
}

body {
  display: none;
}
body .fire {
  position: absolute;
  background-color: var(--splashscreenbackground);
  height: 100%;
  width: 100%;
  z-index: 11;
}
body .fire.zoom {
  -webkit-transform: scale(50);
  transform: scale(50);
  -webkit-transition: -webkit-transform 10s ease-in-out;
  transition: -webkit-transform 10s ease-in-out;
  transition: transform 10s ease-in-out;
  transition: transform 10s ease-in-out, -webkit-transform 10s ease-in-out;
}
body .fire#intro {
  position: absolute;
  right: -420px;
  white-space: nowrap;
  font-size: 10.5vw;
  z-index: 9;
}
body .fire .flames {
  position: absolute;
  bottom: 50%;
  left: 50%;
  width: 7em;
  height: 7em;
  -webkit-transform: translateX(-50%) rotate(45deg);
          transform: translateX(-50%) rotate(45deg);
}
body .fire .flames .flame {
  position: absolute;
  right: 0%;
  bottom: 0%;
  width: 0%;
  height: 0%;
  background-color: var(--yellow);
  border-radius: 10em;
}
body .fire .flames .flame:nth-child(2n+1) {
  -webkit-animation: flameodd var(--animationtime) ease-in infinite;
          animation: flameodd var(--animationtime) ease-in infinite;
}
body .fire .flames .flame:nth-child(2n) {
  -webkit-animation: flameeven var(--animationtime) ease-in infinite;
          animation: flameeven var(--animationtime) ease-in infinite;
}
body .fire .flames .flame:nth-child(1) {
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
}
body .fire .flames .flame:nth-child(2) {
  -webkit-animation-delay: calc(var(--animationtime) / 4);
          animation-delay: calc(var(--animationtime) / 4);
}
body .fire .flames .flame:nth-child(3) {
  -webkit-animation-delay: calc(var(--animationtime) / 4 * 2);
          animation-delay: calc(var(--animationtime) / 4 * 2);
}
body .fire .flames .flame:nth-child(4) {
  -webkit-animation-delay: calc(var(--animationtime) / 4 * 3);
          animation-delay: calc(var(--animationtime) / 4 * 3);
}
body .fire .logs {
  position: absolute;
  bottom: 45%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 10em;
  height: 2em;
}
body .fire .logs:before, body .fire .logs:after {
  position: absolute;
  content: "";
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(20deg);
          transform: translate(-50%, -50%) rotate(20deg);
  height: 100%;
  width: 100%;
  border-radius: 0.3em;
  background-color: var(--brownl);
}
body .fire .logs:before {
  -webkit-transform: translate(-50%, -50%) rotate(-20deg);
          transform: translate(-50%, -50%) rotate(-20deg);
  background-color: var(--brownd);
}
body header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 1.5em 1.5em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 9;
}
body header .term {
  opacity: 1;
  overflow-y: auto;
  overflow-x: hidden;
  color: var(--font);
  font-weight: 50;
  text-decoration: none;
  font-size: 1.5vmax;
  text-transform: lowercase;
  letter-spacing: 0.01em;
  font-family: "Ubuntu Mono", monospace;
}
body header .term:after {
  content: "_";
  opacity: 1;
  -webkit-animation: cursor 1s infinite;
          animation: cursor 1s infinite;
}
body header a > pre::before {
  content: "root@Guru:~$ ";
  text-transform: none;
  font-family: "Ubuntu Mono", monospace !important;
}
body header ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
body header ul li {
  list-style: none;
  margin-left: 0.2em;
  margin-right: 0.2em;
}
body header ul li a {
  text-decoration: none;
  padding: 0.3em 0.5em;
  color: var(--font);
  border-radius: 5px;
}
body header ul li a:hover, body header ul li a.active {
  -webkit-transition: 0.75s;
  transition: 0.75s;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  color: var(--font);
}
body section {
  position: relative;
  width: 100%;
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  overflow: hidden;
  scroll-snap-align: start;
}
body section:nth-of-type(1) {
  background: var(--background1);
}
body section:nth-of-type(1)::before {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 100px;
  z-index: 10;
  background: -webkit-gradient(linear, left bottom, left top, from(#1c0522), to(transparent));
  background: linear-gradient(to top, #1c0522, transparent);
}
body section:nth-of-type(2) {
  background: var(--backgroundspecial);
}
body section:nth-of-type(n+3):nth-last-of-type(n+2) {
  background: var(--background2);
}
body section:last-of-type {
  background: var(--background3);
}
body section.top .scroll-down {
  position: absolute;
  bottom: 7em;
  display: block;
  text-align: center;
  font-size: 20px;
  z-index: 9;
  text-decoration: none;
  text-shadow: 0;
  width: 13px;
  height: 13px;
  border-bottom: 2px solid var(--font);
  border-right: 2px solid var(--font);
  -webkit-transform: translate(-50%, 0%) rotate(45deg);
          transform: translate(-50%, 0%) rotate(45deg);
  -webkit-animation: fade_move_down 2s ease-in-out infinite;
          animation: fade_move_down 2s ease-in-out infinite;
}
body section.top #clock {
  text-align: center;
  position: absolute;
  left: 50%;
  top: 35vh;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  text-shadow: var(--GlowUp);
}
body section.top #clock .time {
  font-family: "Share Tech Mono", monospace;
  color: var(--font);
  letter-spacing: 0.05em;
  padding: 0.5em 0;
  line-height: 2.5vmin;
  font-size: 3vmax;
}
@media screen and (max-width: 1000px) {
  body section.top #clock .time {
    line-height: 2.1vmax;
    font-size: 4.2vmax;
  }
}
@media screen and (max-width: 465px) {
  body section.top #clock .time {
    line-height: 2vmax;
    font-size: 3.9vmax;
  }
}
body section.top #clock .date {
  font-family: "Share Tech Mono", monospace;
  color: var(--font);
  letter-spacing: 0.1em;
  line-height: 2.5vmin;
  font-size: 0.95vmax;
}
@media screen and (max-width: 1000px) {
  body section.top #clock .date {
    line-height: 2.1vmax;
    font-size: 1.4vmax;
  }
}
@media screen and (max-width: 465px) {
  body section.top #clock .date {
    line-height: 2vmax;
    font-size: 1.3vmax;
  }
}
body section.top .Right {
  position: fixed;
  width: 5vmax;
  height: 5vmax;
  margin: 0 auto;
  top: 0;
  right: 0;
  z-index: 10;
}
@media screen and (max-width: 1200px) {
  body section.top .Right {
    display: none;
  }
}
body section.top h2#message {
  position: absolute;
  right: -420px;
  white-space: nowrap;
  z-index: 9;
  font-size: 10vmax;
}
body section.top .menu {
  background: var(--glass);
  border: 1px solid var(--justoppositeoftheme);
  -webkit-backdrop-filter: blur(5px);
          backdrop-filter: blur(5px);
  z-index: 10;
  border-radius: 2em;
  max-width: 85%;
  position: fixed;
  display: block;
  text-align: center;
  padding: 1vmax;
  bottom: 2em;
  list-style: none;
}
body section.top .menu .active {
  background-color: transparent;
  -webkit-animation: activated 2s;
          animation: activated 2s;
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}
body section.top .menu li {
  display: inline-block;
}
body section.top .menu li.active > .items {
  color: var(--yellow);
}
body section.top .menu li .items {
  text-decoration: none;
  color: var(--font);
  padding-left: 0.5vmax;
  padding-right: 0.5vmax;
}
body section.top .menu li .items .material-symbols-rounded {
  font-size: 2em;
  font-variation-settings: "FILL" 0, "wght" 1, "GRAD" 0, "opsz" 4;
}
body section img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
body section img#mountf {
  z-index: 9;
  -webkit-animation-duration: 0.5s, 15s;
          animation-duration: 0.5s, 15s;
  -webkit-animation-timing-function: ease-in-out, ease-in-out;
          animation-timing-function: ease-in-out, ease-in-out;
  -webkit-animation-iteration-count: infinite, infinite;
          animation-iteration-count: infinite, infinite;
}
body section img#mountb {
  z-index: 8;
  -webkit-animation: bmount 15s ease-in-out infinite;
          animation: bmount 15s ease-in-out infinite;
}
body section img#stars {
  width: auto;
  -webkit-animation: stars 15s ease-in-out infinite;
          animation: stars 15s ease-in-out infinite;
}
body section img#moon {
  mix-blend-mode: screen;
}
@media screen and (max-width: 1200px) {
  body canvas {
    visibility: hidden;
  }
}
body #particles-js {
  height: 100vh;
  width: 100%;
}
body #particles-js1 {
  height: 100vh;
  width: 100%;
}
body #particles-js2 {
  height: 100vh;
  width: 100%;
}
body #particles-js3 {
  height: 100vh;
  width: 100%;
}
body #particles-js4 {
  height: 100vh;
  width: 100%;
}
body #particles-js5 {
  height: 100vh;
  width: 100%;
}
body h2 {
  color: var(--font);
  font-size: 4.5vmax;
}
body p {
  color: var(--font);
  line-height: 2.5vmin;
  font-size: 0.95vmax;
  margin-bottom: 10px;
}
@media screen and (max-width: 1000px) {
  body p {
    line-height: 2.1vmax;
    font-size: 1.4vmax;
  }
}
@media screen and (max-width: 465px) {
  body p {
    line-height: 2vmax;
    font-size: 1.3vmax;
  }
}
body .content {
  width: 100%;
  text-align: center;
  position: absolute;
  pointer-events: none;
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
body .content .alert {
  pointer-events: auto !important;
  width: 40%;
  right: 30%;
  margin: auto;
  top: 0px;
  padding: 30px;
  position: absolute;
  border-radius: 5px;
  -webkit-box-shadow: var(--GlowUp);
          box-shadow: var(--GlowUp);
  z-index: 1;
  -webkit-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}
body .content .alert.nodisplaynow {
  opacity: 0;
}
body .content .alertdisplaynow {
  opacity: 1;
}
body .content .close {
  position: absolute;
  width: 30px;
  height: 30px;
  opacity: 0.5;
  border-width: 1px;
  border-style: solid;
  border-radius: 50%;
  right: 15px;
  top: 25px;
  text-align: center;
  font-size: 1.6em;
  cursor: pointer;
}
body .content .success-alert {
  background-color: #a8f0c6;
  border-left: 5px solid #178344;
}
body .content .success-alert .close {
  border-color: #178344;
  color: #178344;
}
body .content .danger-alert {
  background-color: #f7a7a3;
  border-left: 5px solid #8f130c;
}
body .content .danger-alert .close {
  border-color: #8f130c;
  color: #8f130c;
}
body .content .block {
  height: 85%;
  width: 95%;
  border-radius: 1em;
  margin: auto;
  -webkit-box-shadow: var(--GlowUp);
          box-shadow: var(--GlowUp);
  border: 1px solid var(--justoppositeoftheme);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-backdrop-filter: blur(3px);
          backdrop-filter: blur(3px);
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  /* Tabs menu */
  /* Tab Links */
  /*tab buttons hover*/
  /* Tab active */
  /* Tabs text */
  /* Tabs text bigger */
  /* tab content */
  /* Tab content line */
  /* Title */
  /* Text*/
}
body .content .block img {
  z-index: inherit;
  position: static;
  width: 100%;
  border-radius: 1em;
  margin: auto;
}
@media screen and (max-width: 500px) {
  body .content .block img {
    width: 80%;
  }
}
body .content .block .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 1500px) {
  body .content .block .row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    row-gap: 6vh;
  }
}
body .content .block .row .column {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
body .content .block .row .column .stage-cube-cont {
  padding-bottom: 200px;
}
body .content .block .row .column .stage-cube-cont .cubespinner {
  -webkit-animation-name: spincube;
          animation-name: spincube;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-duration: 12s;
          animation-duration: 12s;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  -webkit-transform-origin: 100px 100px 0;
          transform-origin: 100px 100px 0;
  margin-left: calc(50% - 100px);
}
body .content .block .row .column .stage-cube-cont .cubespinner div {
  position: absolute;
  width: 200px;
  height: 200px;
  background: var(--glass);
  font-size: 100px;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 1px solid var(--justoppositeoftheme);
  -webkit-backdrop-filter: blur(1000);
          backdrop-filter: blur(1000);
  -webkit-box-shadow: 0 0 10px 0 var(--justoppositeoftheme);
          box-shadow: 0 0 10px 0 var(--justoppositeoftheme);
}
body .content .block .row .column .stage-cube-cont .cubespinner div.face1 {
  -webkit-transform: translateZ(100px);
          transform: translateZ(100px);
}
body .content .block .row .column .stage-cube-cont .cubespinner div.face2 {
  -webkit-transform: rotateY(90deg) translateZ(100px);
          transform: rotateY(90deg) translateZ(100px);
}
body .content .block .row .column .stage-cube-cont .cubespinner div.face3 {
  -webkit-transform: rotateY(90deg) rotateX(90deg) translateZ(100px);
          transform: rotateY(90deg) rotateX(90deg) translateZ(100px);
}
body .content .block .row .column .stage-cube-cont .cubespinner div.face4 {
  -webkit-transform: rotateY(180deg) rotateZ(90deg) translateZ(100px);
          transform: rotateY(180deg) rotateZ(90deg) translateZ(100px);
}
body .content .block .row .column .stage-cube-cont .cubespinner div.face5 {
  -webkit-transform: rotateY(-90deg) rotateZ(90deg) translateZ(100px);
          transform: rotateY(-90deg) rotateZ(90deg) translateZ(100px);
}
body .content .block .row .column .stage-cube-cont .cubespinner div.face6 {
  -webkit-transform: rotateX(-90deg) translateZ(100px);
          transform: rotateX(-90deg) translateZ(100px);
}
body .content .block .row .column .descriptionaboutme {
  background: var(--glass);
  border: 1px solid var(--justoppositeoftheme);
  -webkit-box-shadow: var(--GlowUp);
          box-shadow: var(--GlowUp);
  text-align: justify;
  -webkit-column-gap: 2em;
     -moz-column-gap: 2em;
          column-gap: 2em;
  height: 75%;
  width: 85%;
  border-radius: 1em;
  margin: auto;
  padding: 1.1em;
}
body .content .block .timeline {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 75vw;
  margin: 5% auto;
}
body .content .block .timeline__event {
  background: var(--glass);
  margin-bottom: 20px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 20px 0;
  border-radius: 1em;
  -webkit-box-shadow: var(--GlowUp);
          box-shadow: var(--GlowUp);
}
body .content .block .timeline__event__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 1.6vmax;
  text-transform: uppercase;
  font-weight: 600;
  color: var(--type1text);
  letter-spacing: 1.5px;
}
body .content .block .timeline__event__content {
  padding: 3vh;
}
body .content .block .timeline__event__date {
  color: var(--type1text);
  font-size: 1.3vmax;
  font-weight: 600;
  white-space: nowrap;
}
body .content .block .timeline__event__icon {
  border-radius: 8px 0 0 8px;
  background: var(--type1);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-preferred-size: 40%;
      flex-basis: 40%;
  font-size: 2rem;
  color: var(--type1text);
  padding: 20px;
}
body .content .block .timeline__event__icon i {
  position: absolute;
  top: 50%;
  left: -65px;
  font-size: 2.5rem;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
body .content .block .timeline__event__description {
  -ms-flex-preferred-size: 60%;
      flex-basis: 60%;
}
body .content .block .timeline__event--type2 .timeline__event__date {
  color: var(--type2text);
}
body .content .block .timeline__event--type2 .timeline__event__icon {
  background: var(--type2);
  color: var(--type2text);
}
body .content .block .timeline__event--type2 .timeline__event__title {
  color: var(--type2text);
}
body .content .block .timeline__event--type3 .timeline__event__date {
  color: var(--type3text);
}
body .content .block .timeline__event--type3 .timeline__event__icon {
  background: var(--type3);
  color: var(--type3text);
}
body .content .block .timeline__event--type3 .timeline__event__title {
  color: var(--type3text);
}
@media (max-width: 786px) {
  body .content .block .timeline__event {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  body .content .block .timeline__event__icon {
    border-radius: 4px 4px 0 0;
  }
}
body .content .block .swiper {
  width: 85%;
  top: 10%;
  height: 80%;
  overflow: visible;
}
body .content .block .swiper .swiper {
  width: 85%;
  top: 0%;
  height: 80%;
}
body .content .block .swiper .swiper .swiper-slide {
  -webkit-backdrop-filter: blur(10px);
          backdrop-filter: blur(10px);
  border: 4mm ridge var(--splashscreenbackground);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-column-gap: 3em;
     -moz-column-gap: 3em;
          column-gap: 3em;
  border-radius: 1em;
  -webkit-box-shadow: none;
          box-shadow: none;
}
@media screen and (max-width: 1200px) {
  body .content .block .swiper .swiper .swiper-slide.imgonly {
    display: none;
  }
}
body .content .block .swiper .swiper .swiper-slide img.card-img {
  position: static !important;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
  -webkit-animation: fadeEffect 0.6s ease;
          animation: fadeEffect 0.6s ease;
  margin: auto;
}
body .content .block .swiper .swiper .swiper-slide img.card-img.vert {
  width: auto;
  height: 100%;
}
body .content .block .swiper .swiper .swiper-slide img.card-img.hori {
  width: 55%;
  height: auto;
}
@media screen and (max-width: 1200px) {
  body .content .block .swiper .swiper .swiper-slide picture {
    display: none;
  }
}
body .content .block .swiper .swiper .swiper-slide a {
  text-decoration: none;
}
body .content .block .swiper .swiper .swiper-slide.split {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
body .content .block .swiper .swiper .swiper-slide P {
  width: 80%;
  margin: auto;
}
body .content .block .swiper .swiper .swiper-slide:nth-child(3n+1) {
  background: var(--type1glass);
}
body .content .block .swiper .swiper .swiper-slide:nth-child(3n+2) {
  background: var(--type2glass);
}
body .content .block .swiper .swiper .swiper-slide:nth-child(3n+3) {
  background: var(--type3glass);
}
body .content .block .swiper .swiper-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 1em;
}
body .content .block .swiper .swiper-slide.spacearnd {
  -ms-flex-pack: distribute;
      justify-content: space-around;
}
body .content .block .swiper .swiper-slide:nth-child(3n+1) {
  background: var(--type1);
}
body .content .block .swiper .swiper-slide:nth-child(3n+2) {
  background: var(--type2);
}
body .content .block .swiper .swiper-slide:nth-child(3n+3) {
  background: var(--type3);
}
body .content .block #Tabby {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 100%;
}
body .content .block .cox {
  max-width: 80%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  min-width: 260px;
  margin: auto;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  max-height: 90%;
  -webkit-box-shadow: var(--GlowUp);
          box-shadow: var(--GlowUp);
  border-radius: 1em;
}
@media screen and (max-width: 512px) {
  body .content .block .cox {
    margin: 0 4%;
    margin-top: 5%;
  }
}
body .content .block .tabs {
  margin: 0;
  background-image: linear-gradient(135deg, var(--type1glass) 0%, var(--type2glass) 50%, var(--type3glass) 100%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 80px;
  border-radius: 1em 1em 0px 0px;
}
@media screen and (max-width: 512px) {
  body .content .block .tabs {
    height: 40px;
  }
}
body .content .block .tablinks {
  background: transparent;
  border: none;
  outline: none;
  cursor: pointer;
  width: 25%;
  /*change depending on the number of tabs*/
  height: 80px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 16px;
  font-family: "IBM Plex Sans", sans-serif;
  overflow: hidden;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  border-radius: 1em 1em 0px 0px;
}
@media screen and (max-width: 512px) {
  body .content .block .tablinks {
    height: 40px;
    font-size: 12px;
  }
}
body .content .block .tablinks:before {
  background-image: linear-gradient(135deg, var(--glass) 0%, var(--glass) 100%);
  content: "";
  width: 100%;
  height: 0px;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  z-index: 2;
}
body .content .block .tablinks:hover::before {
  height: 100%;
  z-index: 2;
  bottom: 0;
}
@media screen and (max-width: 512px) {
  body .content .block .tablinks:hover::before {
    height: 0;
  }
}
body .content .block .tablinks.active {
  background-color: var(--background2);
  z-index: 0;
  border-right: 0px;
  border-left: 0px;
  height: 110px;
  bottom: 0px;
  overflow: hidden;
}
@media screen and (max-width: 512px) {
  body .content .block .tablinks.active {
    height: 60px;
  }
}
body .content .block .tablinks.active:before {
  content: "";
  width: 100%;
  height: 5px;
  top: 0;
  left: 0;
}
body .content .block .tablinks p {
  opacity: 0.6;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: 2;
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
  padding: 0;
  margin: 0;
  color: var(--font);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  font-weight: 400;
}
body .content .block .tablinks:hover p {
  color: white;
  opacity: 1;
}
@media screen and (max-width: 512px) {
  body .content .block .tablinks:hover p {
    color: var(--font);
    opacity: 0.6;
  }
}
body .content .block .tablinks p:before {
  content: attr(data-title);
  position: absolute;
  height: auto;
  width: auto;
  color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  opacity: 0.1;
  font-size: 40px;
  -webkit-transition: 1s ease-out;
  transition: 1s ease-out;
  z-index: -1;
  font-weight: 600;
  top: 110%;
}
@media screen and (max-width: 512px) {
  body .content .block .tablinks p:before {
    display: none;
  }
}
body .content .block .tablinks:hover p:before {
  opacity: 0.1;
  font-size: 40px;
  top: -80%;
}
body .content .block .wrapper_tabcontent {
  background-color: var(--splashscreenbackground);
  margin-top: 0px;
  position: relative;
  opacity: 1;
  padding: 40px 60px;
  overflow: hidden;
  border-radius: 0px 0px 1em 1em;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
  top: 0;
}
body .content .block .tabcontent {
  display: none;
  min-height: 180px;
}
@-webkit-keyframes tabEffect {
  from {
    top: -40px;
  }
  to {
    top: 0px;
  }
}
@keyframes tabEffect {
  from {
    top: -40px;
  }
  to {
    top: 0px;
  }
}
body .content .block .tabcontent.active {
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 4em;
     -moz-column-gap: 4em;
          column-gap: 4em;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
body .content .block .tabcontent.active img.card-img {
  position: static !important;
  width: 55%;
  border-radius: 1em;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
  -webkit-animation: fadeEffect 0.6s ease;
          animation: fadeEffect 0.6s ease;
  margin: auto;
}
@media screen and (max-width: 1200px) {
  body .content .block .tabcontent.active picture {
    display: none;
  }
}
body .content .block .wrapper_tabcontent:after {
  content: "";
  height: 5px;
  width: 100%;
  position: absolute;
  background-image: linear-gradient(135deg, var(--type1text) 0%, var(--type2text) 50%, var(--type3text) 100%);
  left: 0;
  bottom: 0;
  z-index: -2;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}
body .content .block .tabcontent p {
  color: var(--font);
  margin: 0;
  padding: 0;
  line-height: 3em;
  font-weight: 100;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
  -webkit-animation: fadeEffect 0.6s ease;
          animation: fadeEffect 0.6s ease;
  width: 100%;
  font-size: 16px;
}
@media screen and (max-width: 660px) {
  body .content .block .tabcontent p.smol {
    font-size: 12px;
    line-height: 1.5em;
  }
}
@media screen and (max-width: 660px) {
  body .content .block .tabcontent p {
    font-size: 14px;
    line-height: 1.5em;
  }
}
body .content .block .submitbutton {
  width: 40%;
  height: 4em;
  margin-bottom: 10vh;
  background-color: var(--justoppositeoftheme);
  border-radius: 1em;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
body .content .block .submitbutton:hover {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
  background-color: var(--background2);
}
body .content .block .submitbutton:hover p {
  color: var(--justoppositeoftheme);
}
body .content .block .submitbutton p {
  margin-bottom: 0px;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  color: var(--justtheme);
}
body .content .block form {
  height: inherit;
  width: inherit;
}
body .content .block .form-field {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 16px;
}
body .content .block .form-field--is-active .form-field__control::after {
  border-bottom: 2px solid var(--splashscreenbackground);
  -webkit-transform: scaleX(150);
  transform: scaleX(150);
}
body .content .block .form-field--is-active .form-field__label {
  color: var(--justoppositeoftheme);
  font-size: 0.75rem;
  -webkit-transform: translateY(-14px);
  transform: translateY(-14px);
}
body .content .block .form-field--is-filled .form-field__label {
  font-size: 0.75rem;
  -webkit-transform: translateY(-14px);
  transform: translateY(-14px);
}
body .content .block .form-field__label {
  display: block;
  font-size: 1.2rem;
  font-weight: normal;
  color: var(--font);
  left: 0;
  margin: 0;
  padding: 18px 12px 0;
  position: absolute;
  top: 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  width: 100%;
}
body .content .block .form-field__control {
  background: var(--glass);
  border-radius: 1em;
  -webkit-box-shadow: var(--GlowUp);
          box-shadow: var(--GlowUp);
  overflow: hidden;
  position: relative;
  width: 100%;
}
body .content .block .form-field__control::after {
  border-bottom: 2px solid var(--splashscreenbackground);
  bottom: 0;
  content: "";
  display: block;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  width: 1%;
}
body .content .block .form-field__input,
body .content .block .form-field__textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: transparent;
  border: 0;
  border-bottom: 1px solid #999;
  color: var(--justoppositeoftheme);
  display: block;
  font-size: 1.2rem;
  margin-top: 24px;
  outline: 0;
  padding: 0 12px 10px 12px;
  width: 100%;
}
body .content .block .form-field__textarea {
  height: 40vh;
}
@-webkit-keyframes flameodd {
  0%, 100% {
    width: 0%;
    height: 0%;
  }
  25% {
    width: 100%;
    height: 100%;
  }
  0% {
    background-color: var(--yellow);
    z-index: 11;
  }
  40% {
    background-color: var(--orange);
    z-index: 11;
  }
  100% {
    background-color: var(--red);
    z-index: -10;
  }
  0% {
    right: 0%;
    bottom: 0%;
  }
  25% {
    right: 1%;
    bottom: 2%;
  }
  100% {
    right: 150%;
    bottom: 170%;
  }
}
@keyframes flameodd {
  0%, 100% {
    width: 0%;
    height: 0%;
  }
  25% {
    width: 100%;
    height: 100%;
  }
  0% {
    background-color: var(--yellow);
    z-index: 11;
  }
  40% {
    background-color: var(--orange);
    z-index: 11;
  }
  100% {
    background-color: var(--red);
    z-index: -10;
  }
  0% {
    right: 0%;
    bottom: 0%;
  }
  25% {
    right: 1%;
    bottom: 2%;
  }
  100% {
    right: 150%;
    bottom: 170%;
  }
}
@-webkit-keyframes flameeven {
  0%, 100% {
    width: 0%;
    height: 0%;
  }
  25% {
    width: 100%;
    height: 100%;
  }
  0% {
    background-color: var(--yellow);
    z-index: 11;
  }
  40% {
    background-color: var(--orange);
    z-index: 11;
  }
  100% {
    background-color: var(--red);
    z-index: -10;
  }
  0% {
    right: 0%;
    bottom: 0%;
  }
  25% {
    right: 2%;
    bottom: 1%;
  }
  100% {
    right: 170%;
    bottom: 150%;
  }
}
@keyframes flameeven {
  0%, 100% {
    width: 0%;
    height: 0%;
  }
  25% {
    width: 100%;
    height: 100%;
  }
  0% {
    background-color: var(--yellow);
    z-index: 11;
  }
  40% {
    background-color: var(--orange);
    z-index: 11;
  }
  100% {
    background-color: var(--red);
    z-index: -10;
  }
  0% {
    right: 0%;
    bottom: 0%;
  }
  25% {
    right: 2%;
    bottom: 1%;
  }
  100% {
    right: 170%;
    bottom: 150%;
  }
}
@-webkit-keyframes fade_move_down {
  0% {
    -webkit-transform: translate(0, -10px) rotate(45deg);
            transform: translate(0, -10px) rotate(45deg);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(0, 10px) rotate(45deg);
            transform: translate(0, 10px) rotate(45deg);
    opacity: 0;
  }
}
@keyframes fade_move_down {
  0% {
    -webkit-transform: translate(0, -10px) rotate(45deg);
            transform: translate(0, -10px) rotate(45deg);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(0, 10px) rotate(45deg);
            transform: translate(0, 10px) rotate(45deg);
    opacity: 0;
  }
}
@-webkit-keyframes bmount {
  0% {
    -webkit-filter: blur(5px) brightness(2);
            filter: blur(5px) brightness(2);
  }
  25% {
    -webkit-filter: blur(5px);
            filter: blur(5px);
  }
  50% {
    -webkit-filter: blur(5px) brightness(2);
            filter: blur(5px) brightness(2);
  }
  75% {
    -webkit-filter: blur(5px);
            filter: blur(5px);
  }
  100% {
    -webkit-filter: blur(5px) brightness(2);
            filter: blur(5px) brightness(2);
  }
}
@keyframes bmount {
  0% {
    -webkit-filter: blur(5px) brightness(2);
            filter: blur(5px) brightness(2);
  }
  25% {
    -webkit-filter: blur(5px);
            filter: blur(5px);
  }
  50% {
    -webkit-filter: blur(5px) brightness(2);
            filter: blur(5px) brightness(2);
  }
  75% {
    -webkit-filter: blur(5px);
            filter: blur(5px);
  }
  100% {
    -webkit-filter: blur(5px) brightness(2);
            filter: blur(5px) brightness(2);
  }
}
@-webkit-keyframes stars {
  0% {
    -webkit-filter: brightness(2);
            filter: brightness(2);
    opacity: 1;
  }
  25% {
    opacity: 0.2;
  }
  50% {
    -webkit-filter: brightness(2);
            filter: brightness(2);
    opacity: 1;
  }
  75% {
    opacity: 0.2;
  }
  100% {
    -webkit-filter: brightness(2);
            filter: brightness(2);
    opacity: 1;
  }
}
@keyframes stars {
  0% {
    -webkit-filter: brightness(2);
            filter: brightness(2);
    opacity: 1;
  }
  25% {
    opacity: 0.2;
  }
  50% {
    -webkit-filter: brightness(2);
            filter: brightness(2);
    opacity: 1;
  }
  75% {
    opacity: 0.2;
  }
  100% {
    -webkit-filter: brightness(2);
            filter: brightness(2);
    opacity: 1;
  }
}
@-webkit-keyframes cursor {
  0% {
    opacity: 0;
  }
  40% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes cursor {
  0% {
    opacity: 0;
  }
  40% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes spincube {
  from, to {
    -webkit-transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);
            transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);
  }
  16% {
    -webkit-transform: rotateY(-90deg);
            transform: rotateY(-90deg);
  }
  33% {
    -webkit-transform: rotateY(-90deg) rotateZ(90deg);
            transform: rotateY(-90deg) rotateZ(90deg);
  }
  50% {
    -webkit-transform: rotateY(-180deg) rotateZ(90deg);
            transform: rotateY(-180deg) rotateZ(90deg);
  }
  66% {
    -webkit-transform: rotateY(-270deg) rotateZ(90deg);
            transform: rotateY(-270deg) rotateZ(90deg);
  }
  83% {
    -webkit-transform: rotateX(90deg);
            transform: rotateX(90deg);
  }
}
@keyframes spincube {
  from, to {
    -webkit-transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);
            transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);
  }
  16% {
    -webkit-transform: rotateY(-90deg);
            transform: rotateY(-90deg);
  }
  33% {
    -webkit-transform: rotateY(-90deg) rotateZ(90deg);
            transform: rotateY(-90deg) rotateZ(90deg);
  }
  50% {
    -webkit-transform: rotateY(-180deg) rotateZ(90deg);
            transform: rotateY(-180deg) rotateZ(90deg);
  }
  66% {
    -webkit-transform: rotateY(-270deg) rotateZ(90deg);
            transform: rotateY(-270deg) rotateZ(90deg);
  }
  83% {
    -webkit-transform: rotateX(90deg);
            transform: rotateX(90deg);
  }
}
@-webkit-keyframes activated {
  0% {
    background-color: transparent;
  }
  50% {
    background-color: var(--red);
    border-radius: 1em;
  }
  100% {
    background-color: transparent;
  }
}
@keyframes activated {
  0% {
    background-color: transparent;
  }
  50% {
    background-color: var(--red);
    border-radius: 1em;
  }
  100% {
    background-color: transparent;
  }
}
@-webkit-keyframes fadeEffect {
  from {
    opacity: 0;
    margin-left: 30px;
  }
  to {
    opacity: 1;
    margin-left: 0;
  }
}
@keyframes fadeEffect {
  from {
    opacity: 0;
    margin-left: 30px;
  }
  to {
    opacity: 1;
    margin-left: 0;
  }
}